@import url('menu.css');

.show-large { display: block; }
.hide-large { display: none; }

#logo img { margin-top:  40px; margin-bottom: 20px; }


#left { float: left; width: 240px; }
#leftmenu ul { margin-bottom: 40px; }

#news { width: 224px; color: rgb(118, 118, 118);}
#news h2 { font-family: Georgia, serif; font-size: 198%; color: rgb(0, 109, 167); margin-bottom: 10px; } 
#news .news-item a { color: rgb(0, 109, 167); text-decoration: none; display: block; }
#news .news-item h3 { background: no-repeat url('../img/news_item_inactive.png'); color: rgb(0, 109, 167); font-size: 116%; padding-right: 15px; padding-top: 13px; font-weight: bold; margin-bottom: 10px; cursor: pointer; }
#news .news-item h3.active { background-image: url('../img/news_item_active.png'); }
#news .news-item .info { margin-bottom: 10px; }
#news .news-item h3.urgent { color: rgb(220, 0, 0); }
#news .news-item h3.urgent a { color: rgb(220, 0, 0); }
#news .news-item h3.noaction { background-image: url('../img/news_item_noaction.png'); }
#news .image-item { margin-top: 25px; margin-bottom: 15px; }

/*#menu ul > li.uid-60 { display: none; }*/

#content { float: right; width: 729px;  }

#content .csc-textpic-caption { caption-side: right; width: 175px; margin-left: 15px; font-style: italic; }

#contentmain { float: left; width: 540px; }
#contentright { float: right; width: 175px; }

#footer { position: fixed; bottom: 0px; height: 80px; }
#footer .outerwrap { width: 980px; margin: 0 auto; }
#emergencyphone { margin-left: -100px; float: left; font-size: 110%; } 
#quicksearch { width: 245px; float: left; } 
#quickcontact { margin-left: 250px; }
#quickcontact p { margin-bottom: 15px; }
